<?php


namespace Mnv\Core\Uploads\Exceptions;

/**
 * Class InvalidParamException
 * @package Mnv\Core\Files\Image\Exceptions
 */
class InvalidParamException extends  BadMethodCallException
{
    public function getName()
    {
        return 'Invalid Parameter';
    }

}